Subject: Re: found this the other day

From: [email-masked] (Wayne Throop)
Date: 21 Oct 91 14:41:49 GMT

> [email-masked] (Jamie Mason)
> I also found this thing which I sorta wrote this summer.  This is
> dedicated to all those weary Unix hacks who spend their entire waking
> lives stuffing /dev/tty??'s clist so that processes have something to
> read.  :-)

It seems to me this can be improved quite a bit, to make it scan
better with the score, and such.  "I have a modest example here." :

Ever since I heard of Unix
I've always had a ball,
>From SunOS to Minix
I must have run 'em all
But I ain't seen nothing like him
On systems large or small
That tired, squinting, blind kid
Sure makes a mean sys call!

He sits like a statue,
Becomes part of the machine,
Feeling all the limits,
Knows what the signals mean
Hacks by intuition
His process never stalls,
That tired, squinting blind kid
Sure makes a mean sys call!

He a Unix Wizard,
I just can't get the gist
A Unix wizard's 
Got such a mental twist

How do you think he does it?
I don't know!
What makes him so good?

Ain't got no distractions
Don't hear no beeps or bells
Don't see no lights a flashin'
Ignores his sense of smell
Patches running kernels
Dumps no core at all,
That tired, squinting and blind kid
Sure makes a mean sys call!

I thought I was
The process table king,
But I just handed
My root password to him.

Even on my favorite boxen,
His hacks can beat my best.
The network leads him in,
And he just does the rest.
He's got crazy Finger servers
Never will seg-fault...
That tired, squinting blind kid
Sure makes a mean sys call!

Wayne Throop       ...!mcnc!aurgate!throop